<div class="modal-body bgCard" [formGroup]="editForm">
	<div>
		<label class="form-control-label textH12">PENGAJUAN SERTIFIKAT HALAL NO - {{pengajuan.noPengajuan}}</label>
	</div>
	<div class="card pad">
		<table class="table table-no-bordered">
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Tanggal Pengajuan :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.tglPengajuan | date:'dd-MM-yyyy'}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Pendamping :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.damping}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Nama :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.nama}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">NIK :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.nik}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Email :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.email}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">No HP :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.noHp}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Alamat Pemilik :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.alamat}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Provinsi :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.prov}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Kabupaten :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.kab}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Kode Pos :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.kodepos}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Nama Usaha :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.namaUsaha}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Merk Dagang :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.merkDagang}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Jenis Produk :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.prod}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">NIB :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.nib}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Alamat Usaha :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">{{pengajuan.alamatUsaha}}</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Foto KTP :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">
						<a class="hand" (click)="downloadDoc(pengajuan.fileKtp)" *ngIf="pengajuan.fileKtp">
                            <fa-icon [icon]="'download'" size="lg" class="eye-icon"></fa-icon>
                        </a>
                        <a class="hand" *ngIf="!pengajuan.fileKtp">
                            <fa-icon [icon]="'download'" size="lg" class=".eye-icon-disable"></fa-icon>
                        </a>
					</td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Foto Formulir Pengajuan :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">
						<a class="hand" (click)="downloadDoc(pengajuan.fileFormPengajuan)" *ngIf="pengajuan.fileFormPengajuan">
                            <fa-icon [icon]="'download'" size="lg" class="eye-icon"></fa-icon>
                        </a>
                        <a class="hand" *ngIf="!pengajuan.fileFormPengajuan">
                            <fa-icon [icon]="'download'" size="lg" class=".eye-icon-disable"></fa-icon>
                        </a>
                    </td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Foto Produk :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">
						<a class="hand" (click)="downloadDoc(pengajuan.fileFotoProduk)" *ngIf="pengajuan.fileFotoProduk">
                            <fa-icon [icon]="'download'" size="lg" class="eye-icon"></fa-icon>
                        </a>
                        <a class="hand" *ngIf="!pengajuan.fileFotoProduk">
                            <fa-icon [icon]="'download'" size="lg" class=".eye-icon-disable"></fa-icon>
                        </a>
                    </td>
				</tr>
				<tr>
					<td class="d-none d-sm-table-cell text-right max-width-30">Foto Bersama PU :</td>
					<td class="d-none d-sm-table-cell text-left max-width-70">
						<a class="hand" (click)="downloadDoc(pengajuan.fotoPu)" *ngIf="pengajuan.fotoPu">
                            <fa-icon [icon]="'download'" size="lg" class="eye-icon"></fa-icon>
                        </a>
                        <a class="hand" *ngIf="!pengajuan.fotoPu">
                            <fa-icon [icon]="'download'" size="lg" class=".eye-icon-disable"></fa-icon>
                        </a>
                    </td>
				</tr>
				
		</table>
	</div>
<div class="modal-footer bgCard"> 
    <button mat-raised-button type="button" id="cancel-save" class="btn btn-success btn-fill"   (click)="dismiss()">
        <i class="material-icons">check</i>&nbsp;<span>SELESAI</span>
    </button>
    <!--<button mat-raised-button type="submit" id="save-entity" [disabled]="editForm.invalid || isSaving" class="btn btn-success btn-fill" (click)="save()">
         <i class="material-icons">save</i>&nbsp;<span jhiTranslate="entity.action.save">Save</span>
    </button>-->
</div>
